#pragma once

#include "CoreMinimal.h"
#include "StoreCollectionMediaData.h"
#include "EStoreCollectionAdditionalMediaType.h"
#include "StoreCollectionAdditionalMediaData.generated.h"

USTRUCT(BlueprintType)
struct FStoreCollectionAdditionalMediaData : public FStoreCollectionMediaData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere)
	EStoreCollectionAdditionalMediaType Type;

public:
	DEADBYDAYLIGHT_API FStoreCollectionAdditionalMediaData();
};

FORCEINLINE uint32 GetTypeHash(const FStoreCollectionAdditionalMediaData) { return 0; }
